## node-marked-man 0.2.0

=== debian/changelog ===
node-marked-man (0.2.0-1) unstable; urgency=medium

  * New upstream version 0.2.0

 -- Jérémy Lal <kapouer@melix.org>  Fri, 09 Dec 2016 01:43:23 +0100

node-marked-man (0.1.6-1) unstable; urgency=low

  * Initial release (Closes: #844022)

 -- Jérémy Lal <kapouer@melix.org>  Fri, 11 Nov 2016 22:54:11 +0100
