=== debian/control ===
Source: node-marked-man
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , node-marked
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/kapouer/marked-man
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-marked-man.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-marked-man.git
Testsuite: autopkgtest

Package: node-marked-man
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-marked
Description: Markdown to man page conversion - Node.js
 This module adds groff output support to node-marked.
 It provides an easy way to maintain man pages in a markdown
 format (with gfm flavor by default).
 .
 Node.js is an event-based server-side JavaScript engine.
