=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_clean:
	rm -f test/out/*.err
	rm -f debian/marked-man.1

override_dh_auto_build:
	./bin/marked-man README.md > debian/marked-man.1

override_dh_auto_test:
	nodejs test/compare.js
