## node-marked-man 0.3.0

=== debian/changelog ===
node-marked-man (0.3.0-2) unstable; urgency=medium

  * Drop node to nodejs renaming patch
  * Depends node-marked >= 0.3.9~
  * Change Section to javascript
  * Standards-Version 4.1.3
  * Move to salsa js-team
  * Fix test for marked 0.3.9 (Closes: #891736)
  * Remove Testsuite field
  * Do not override dh_auto_test

 -- Jérémy Lal <kapouer@melix.org>  Sat, 07 Apr 2018 17:39:04 +0200

node-marked-man (0.3.0-1) unstable; urgency=medium

  * New upstream version 0.3.0
  * Set manpage date from SOURCE_DATE_EPOCH (Closes: #868321).

 -- Jérémy Lal <kapouer@melix.org>  Fri, 14 Jul 2017 17:55:08 +0200
