=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: node-marked-man
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>
 Build-Depends:
  debhelper (>= 9)
  , dh-buildinfo
- , node-marked
+ , node-marked (>= 0.3.9~)
  , nodejs
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/kapouer/marked-man
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-marked-man.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-marked-man.git
-Testsuite: autopkgtest
+Vcs-Git: https://salsa.debian.org/js-team/node-marked-man.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-marked-man
 
 Package: node-marked-man
 Architecture: all
