=== debian/rules ===
--- 
+++ 
@@ -12,10 +12,8 @@
 	rm -f debian/marked-man.1
 
 override_dh_auto_build:
-	./bin/marked-man README.md > debian/marked-man.1
-
-override_dh_auto_test:
-	nodejs test/compare.js
+	./bin/marked-man --date="$(SOURCE_DATE_EPOCH)000" README.md > debian/marked-man.1
 
 
 
+
