=== debian/tests/control ===
Test-Command: nodejs test/compare.js 2>&1
Depends: @, man-db
