## node-marked-man 0.4.0

=== debian/changelog ===
node-marked-man (0.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.0
    This version fixes compatibility with node-marked@0.5.1
    Closes: #912168
  * Drop patch that fixes upstream tests expectations
  * Standards-Version 4.3.0
  * (Build-)Depends marked 0.5.1

 -- Jérémy Lal <kapouer@melix.org>  Sat, 02 Feb 2019 02:12:42 +0100
