=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends:
  debhelper (>= 9)
  , dh-buildinfo
- , node-marked (>= 0.3.9~)
+ , node-marked (>= 0.5.1~)
  , nodejs
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: https://github.com/kapouer/marked-man
 Vcs-Git: https://salsa.debian.org/js-team/node-marked-man.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-marked-man
@@ -18,7 +18,7 @@
 Depends:
  ${misc:Depends}
  , nodejs
- , node-marked
+ , node-marked (>= 0.5.1~)
 Description: Markdown to man page conversion - Node.js
  This module adds groff output support to node-marked.
  It provides an easy way to maintain man pages in a markdown
