## node-marked-man 0.7.0

=== debian/changelog ===
node-marked-man (0.7.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Use pkg-js-tools auto test & install
  * New upstream version 0.7.0
  * Require node-marked ≥ 0.7.0~
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Sun, 08 Mar 2020 12:55:32 +0100
