=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-marked-man-$1.tar.gz/ \
 https://github.com/kapouer/marked-man/tags .*/archive/v?([\d\.]+).tar.gz
