## node-marked-man 0.7.0+~0.7.0

=== debian/changelog ===
node-marked-man (0.7.0+~0.7.0-2) unstable; urgency=medium

  * Team upload
  * Workaround test bug (Closes: #1005593)

 -- Yadd <yadd@debian.org>  Thu, 17 Feb 2022 06:44:16 +0100

node-marked-man (0.7.0+~0.7.0-1) unstable; urgency=medium

  * Team upload
  * Fix debian/clean
  * Embed marked@0.7.0 due to incompatibility with marked ≥ 4

 -- Yadd <yadd@debian.org>  Tue, 30 Nov 2021 17:55:32 +0100

node-marked-man (0.7.0-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Update nodejs dependency to nodejs:any

 -- Yadd <yadd@debian.org>  Sat, 20 Nov 2021 08:24:43 +0100
