=== debian/control ===
Source: node-marked-man
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper-compat (= 13)
 , man-db <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-marked-man
Vcs-Git: https://salsa.debian.org/js-team/node-marked-man.git
Homepage: https://github.com/kapouer/marked-man
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-marked-man
Architecture: all
Depends: ${misc:Depends}
 , nodejs:any
Description: Markdown to man page conversion - Node.js
 This module adds groff output support to node-marked.
 It provides an easy way to maintain man pages in a markdown
 format (with gfm flavor by default).
 .
 Node.js is an event-based server-side JavaScript engine.
