=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export SOURCE_DATE_EPOCH=283996800
 
 %:
-	dh $@ --with nodejs
+	dh $@
 
 override_dh_auto_build:
 	./bin/marked-man --date="$(SOURCE_DATE_EPOCH)" README.md > marked-man.1
