=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-marked-man-$1/ \
 https://github.com/kapouer/marked-man/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts=\
component=marked,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-marked-$1/ \
 https://github.com/markedjs/marked/tags?after=v0.8.0 .*/archive.*/v?([\d\.]+).tar.gz group
