## node-marked-man 1.3.3

=== debian/changelog ===
node-marked-man (1.3.3-1) unstable; urgency=medium

  * New upstream version 1.3.3
    Closes: 1030724

 -- Jérémy Lal <kapouer@melix.org>  Tue, 07 Feb 2023 01:34:20 +0100

node-marked-man (1.3.1-1) unstable; urgency=medium

  * New upstream version 1.3.1
    Closes: #1025524

 -- Jérémy Lal <kapouer@melix.org>  Tue, 06 Dec 2022 10:21:16 +0100

node-marked-man (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0

 -- Jérémy Lal <kapouer@melix.org>  Mon, 28 Nov 2022 16:02:00 +0100

node-marked-man (1.2.4-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Build commonjs files

 -- Yadd <yadd@debian.org>  Mon, 14 Nov 2022 11:47:52 +0100

node-marked-man (1.2.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-marked-man: Add Multi-Arch: foreign.

  [ Jérémy Lal ]
  * New upstream version 1.2.4
  * watch: remove component
  * gbp.conf: remove component
  * (Build-)Depends node-marked, node-read-pkg-up
  * Remove patches fixed upstream
  * Fix call to local bin
  * More modern setup for tests
  * Patch for compat with read-pkg-up < 8
  * Fix bin perms

 -- Jérémy Lal <kapouer@melix.org>  Mon, 07 Nov 2022 01:21:20 +0100
