=== debian/control ===
--- 
+++ 
@@ -6,17 +6,22 @@
 Build-Depends: debhelper-compat (= 13)
  , man-db <!nocheck>
  , dh-sequence-nodejs
-Standards-Version: 4.6.0
+ , node-marked (>= 4.2.2)
+ , node-read-pkg-up
+ , rollup
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-marked-man
 Vcs-Git: https://salsa.debian.org/js-team/node-marked-man.git
 Homepage: https://github.com/kapouer/marked-man
-Testsuite: autopkgtest-pkg-nodejs
 Rules-Requires-Root: no
 
 Package: node-marked-man
 Architecture: all
 Depends: ${misc:Depends}
+ , node-marked (>= 4.2.2)
+ , node-read-pkg-up
  , nodejs:any
+Multi-Arch: foreign
 Description: Markdown to man page conversion - Node.js
  This module adds groff output support to node-marked.
  It provides an easy way to maintain man pages in a markdown
