## node-marked-man 1.3.4

=== debian/changelog ===
node-marked-man (1.3.4-1) unstable; urgency=medium

  * New upstream version 1.3.4
    Closes: 1042258
  * Standards-Version: 4.6.2

 -- Jérémy Lal <kapouer@melix.org>  Sat, 12 Aug 2023 15:26:59 +0200
