=== debian/tests/control ===
Test-Command: /usr/share/pkg-js-autopkgtest/runner require
Depends: @, pkg-js-autopkgtest
Restrictions: superficial, skippable

Test-Command: /usr/share/pkg-js-autopkgtest/runner
Depends: @, pkg-js-autopkgtest
Restrictions: allow-stderr
