## node-marked-man 1.3.5

=== debian/changelog ===
node-marked-man (1.3.5-1) unstable; urgency=medium

  * New upstream version 1.3.5
    Closes: 1055000

 -- Jérémy Lal <kapouer@melix.org>  Thu, 14 Dec 2023 08:57:19 +0100
