=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  , node-marked (>= 4.2.2)
  , node-read-pkg-up
  , rollup
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-marked-man
 Vcs-Git: https://salsa.debian.org/js-team/node-marked-man.git
 Homepage: https://github.com/kapouer/marked-man
