## node-marked-man 1.3.6

=== debian/changelog ===
node-marked-man (1.3.6-1) unstable; urgency=medium

  * New upstream version 1.3.6
  * B-D diffutils
  * Patch: use MANWIDTH 79 to pass tests now

 -- Jérémy Lal <kapouer@melix.org>  Wed, 17 Apr 2024 16:31:30 +0200
