=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends: debhelper-compat (= 13)
  , man-db <!nocheck>
  , dh-sequence-nodejs
+ , diffutils
  , node-marked (>= 4.2.2)
  , node-read-pkg-up
  , rollup
