=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_build:
	./bin/marked-man.js README.md > marked-man.1
	mjs2cjs -o src/index.cjs src/index.js

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/node-marked-man/usr/share/nodejs/marked-man/bin/marked-man.js
