=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-marked-man-$1/ \
 https://github.com/kapouer/marked-man/tags .*/archive/.*/v?([\d\.]+).tar.gz
